
@media (max-width: 767px) {
    .flex-on-767 {
        flex-direction: column-reverse !important;
    }
    .flex-on-767 img {
        height: auto !important;
    }
    .flex-on-767.col-mb-50 {
        margin-bottom: 0px !important;
        --col-mb: 0px !important;
    }
    .flex-on-767 .p-cus {
        height: fit-content;
        padding: 15px !important;
    }
    .flex-on-767 p {
        margin-bottom: unset !important;
    }

    .flex-on-767 .heading-block {
        margin-bottom: 0px !important;
    }


    .no-padding-aside-767{
        padding: 0px !important;
    }

    .mt-0-767{
        margin-top: 0px !important;
    }
    .p-20-small{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .menu-link {
        padding: 8px 10px;
    }

    .mt-2-767{
        margin-top:20px;
    }
}


@media (min-width: 767px) {
    .pr-0-above-767{
        padding-right: 0px ;
    }
    .pl-0-above-767{
        padding-left: 0px ;
    }
    .feature_entries .entry h3{
        font-size: 12px;
        line-height: 1;
    }
    .feature_entries .entry{
        margin-bottom: 10px !important;
    }
}

.feature_entries .entry h3{
    font-size: 12px;
    line-height: 1;
}
.feature_entries .entry{
    margin-bottom: 10px !important;
}
